IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_CONC_FINAN_ECONF_PDV_VD') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_CONC_FINAN_ECONF_PDV_VD (
        CD_CTR_CONC_FINAN_ECONF    INT NOT NULL,
        CD_EMP INT NOT NULL,
        CD_FILIAL INT NOT NULL,
        CD_VD INT NOT NULL,
        NR_EVENTO INT NOT NULL,
        CONSTRAINT PK_EST_NFE_CONC_FINAN_ECONF_PDV_VD PRIMARY KEY (CD_CTR_CONC_FINAN_ECONF   , CD_EMP, CD_FILIAL, CD_VD)
    );
END;
GO
